---
group:
  name: 'candycat1992'
  description: ''
  projects:
  - name: 'npr_lab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pencildrawing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shadertoy_lab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unity_shaders_book'
    description: ''
    mirrorRelease: false
    topic: ''
  